prayer 1.3.5-dfsg1-5 source package in Ubuntu

Changelog

prayer (1.3.5-dfsg1-5) unstable; urgency=medium

  * [SECURITY] CVE-2018-18655 (information disclosure) no-referrer.patch:
    Add no-referrer meta header to templates (Closes: #911842).
  * Replace exim4 dependency with default-mta.
  * Install init script initially disabled instead of using an ENABLED
    flag in /etc/default/prayer to prevent premature start (note: also
    affects prayer-accountd).
  * Upgrade Standards-Version to 4.2.1 with the preceding change.

 -- Magnus Holmgren <email address hidden>  Sat, 27 Oct 2018 22:08:08 +0200

Upload details

Uploaded by:
Magnus Holmgren on 2018-10-28
Uploaded to:
Sid
Original maintainer:
Magnus Holmgren
Architectures:
any all
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
prayer_1.3.5-dfsg1-5.dsc 2.1 KiB eecedfe289b7e27a8242c8a34c2282e895a4ba416fb95c77eb5cc0b65006dd78
prayer_1.3.5-dfsg1.orig.tar.gz 712.9 KiB cd6259c5503114c177059979efc594246bbc97492327c0e595c49c20309393c3
prayer_1.3.5-dfsg1-5.debian.tar.xz 25.8 KiB 1818dfb3d3b1123332366c09a594378ac0ceaab646592104269ac7d910fd9922

No changes file available.

Binary packages built by this source